/* -> GERAL */

body,td,th {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
}
body {
	margin: 0px;
	background-color:rgba(252,252,252,1.00);
}
a:link {
	color: rgba(32,59,106,1);
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: rgba(32,59,106,1);
}
a:hover {
	text-decoration: underline;
	color: rgba(81,109,159,1);
}
a:active {
	text-decoration: none;
	color: rgba(32,59,106,1);
}

.wrap {
	width:100%; max-width:1000px; margin:auto;
	position:relative;
}

.section_title {
	font-size:36px;
	margin-bottom:15px;
	font-family: 'Ubuntu', sans-serif;
	font-weight:700;
}

/* <- GERAL */

/* -> HEADER */
header {
	position:absolute; top:0; left:0; display:block;
	width:100%; z-index:9999;
}
.header_scroll {
	position:fixed; top:0; left:0;
	width:100%; z-index:9999;
	background-color:rgba(255,255,255,0.95);
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.70);
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.70);
	padding:0 0 10px 0;
}
#logo img {
	width:130px;
}
#atendimento {
	padding:5px 0;
	color:rgba(132,132,132,1.00);
}
#atendimento .c1, #atendimento .c2, #atendimento .c3 {
	display:inline-block; vertical-align:top;
	margin:10px 30px 0 0;
}
#atendimento #rs {
	position:absolute; top:0; right:0;
}

.rs_face {
	display:inline-block; margin:2px 1px 0 0;
}
a.link_facebook {
	width:30px; height:30px; line-height:30px;
	text-align:center; vertical-align:middle;
	overflow:hidden; display:block; padding:0;
	border:rgba(227,227,227,1.00) solid 1px;
	background-color:rgba(255,255,255,1.00);
	color:rgba(132,148,185,1.00);
}
a.link_facebook:hover {
	background-color:rgba(132,148,185,1.00);
	color:rgba(255,255,255,1.00);
}

.rs_gplus {
	display:inline-block; margin:2px 0 0 0;
}
a.link_gplus {
	width:30px; height:30px; line-height:30px;
	text-align:center; vertical-align:middle;
	overflow:hidden; display:block; padding:0;
	border:rgba(227,227,227,1.00) solid 1px;
	background-color:rgba(255,255,255,1.00);
	color:rgba(255,0,0,1.00);
}
a.link_gplus:hover {
	background-color:rgba(255,0,0,1.00);
	color:rgba(255,255,255,1.00);
}
/* <- HEADER */

/* -> MENU PRINCIPAL */
#menuprinc {
	position:absolute; top:40px; right:0;
}
#menuprinc ul {
	list-style:none; margin:0; padding:0;
}
#menuprinc ul li {
	display:inline-block;
}
#menuprinc ul li a {
	display:block;
	padding:10px 17px;
	font-family: 'Ubuntu', sans-serif;
	font-weight:700; font-size:16px;
}
#menuprinc ul li a:hover {
	text-decoration:none;
}
/* <- MENU PRINCIPAL */

/* -> INICIAL */
.tp-bannertimer {
	display:none !important;
}
.pointer:hover {
	cursor:pointer;
}
/* <- INICIAL */

/* -> SITES */
#sites_pre {
	background-image:url(/principal/imagens/divisao_picote.png); background-repeat:repeat-x;
	min-height:50px;
	background-color:rgba(255,255,255,1.00);
}
#sites {
	min-height:250px;
	background-color:rgba(255,255,255,1.00);
	padding:50px 0;
}
#sites .c1 {
	display:inline-block; vertical-align:top;
	width:450px;
	margin-right:25px;
	padding:30px 0;
}
#sites .c2 {
	display:inline-block; vertical-align:top;
	width:500px;
	padding:30px 0;
}
#sites .c2 ul {
	list-style:none; padding:0; margin:0;
}
#sites .c2 ul li {
	color:rgba(97,112,155,1.00);
	font-size:24px;
}
/* <- SITES */

/* -> SISTEMAS */
#sistemas {
	min-height:500px;
	background-image:url(/principal/imagens/soft.jpg);
	background-repeat:no-repeat; background-size:cover;
	padding:50px 0;
}
#sistemas ul {
	list-style:none; margin:0; padding:0;
}
#sistemas ul li {
	display:inline-block; vertical-align:top;
	width:200px;
	margin:15px 10px;
}
.sistemas_item {
	text-align:center;
}
.sistemas_icon {
	font-size:86px;
	color:rgba(68,119,173,1.00);
}
.sistemas_title {
	font-size:36px;
	font-family: 'Ubuntu', sans-serif;
}
.sistemas_descricao {
	font-size:16px;
	font-family: 'Ubuntu', sans-serif;
}
/* <- SISTEMAS */

/* -> HOSTING */
#hosting {
	padding:50px 0;
}

.host_list {
	list-style:none; margin:0; padding:0;
}
.host_list li {
	background-color:rgba(255,255,255,1.00);
	border:rgba(225,225,225,1.00) solid 1px;
	display:inline-block;
	padding:5px;
	margin:10px;
	width:175px;
}
.host_row {
	padding:5px;
}
.host_title {
	text-transform:uppercase;
	font-size:10px;
	color:rgba(151,151,151,1.00);
}
.host_content {
	font-weight:bold;
	font-size:16px;
	color:rgba(107,128,170,1.00);
}
.host_rs {
	float:left;
	margin-right:20px;
}
.host_preco {
	font-size:20px;
}
/* <- HOSTING */

/* -> PORTFOLIO */
#portfolio {
	padding:50px 0;
	border-top:rgba(179,179,179,1.00) dashed 1px;
}
.pf_lista {
	list-style:none; margin:0; padding:0;
}
.pf_lista li {
	display:inline-block; vertical-align:middle;
	width:180px;
	margin:7px;
	text-align:center;
}
.pf_lista li img {
	max-height:100px; max-width:100%;
}
/* <- PORTFOLIO */

/* -> CONTATO */
#contato {
	padding:50px 0;
	border-top:rgba(179,179,179,1.00) dashed 1px;
}
#contato .c1 {
	display:inline-block; vertical-align:top;
	width:300px;
	margin-right:30px;
}
#contato .c2 {
	display:inline-block; vertical-align:top;
	width:400px;
}
/* <- CONTATO */

/* -> RODAPE */
#rodape {
	background-color:rgba(63,63,63,1.00);
	padding:20px 0;
	min-height:100px;
	color:rgba(231,231,231,1.00);
}
#rodape ul {
	list-style:none; margin:0; padding:0;
}
#rodape a {
	color:rgba(255,214,0,1.00);
}
#rodape a:hover {
	color:rgba(248,255,0,1.00);
	text-decoration:none;
}
.rodape_title {
	font-family: 'Ubuntu', sans-serif;
	font-size:20px;
	font-weight:700;
	border-bottom:rgba(203,203,203,1.00) dotted 1px;
	margin-bottom:5px;
}
.rodape_title .fa {
	margin-right:10px;
}
.rodape_content {
	padding-left:15px;
}
#rodape .c1 {
	display:inline-block; vertical-align:top;
	width:300px; margin-right:25px;
}
#rodape .c2 {
	display:inline-block; vertical-align:top;
	width:300px; margin-right:25px;
}
#rodape .c3 {
	display:inline-block; vertical-align:top;
	width:300px; margin-right:0;
}
/* <- RODAPE */

/* -> FOOTER */
footer {
	background-color:rgba(38,38,38,1.00);
	padding:15px 0;
	color:rgba(188,188,188,1.00);
}
footer .c2 {
	position:absolute; top:-5px; right:0;
}
footer .c2 a {
	font-size:20px;
	color:rgba(229,229,229,1.00);
	margin:0 5px;
}
footer .c2 a:hover {
	color:rgba(255,255,255,1.00);
	text-decoration:none;
}
/* <- FOOTER */

/* -> CONTEUDO */
section#conteudo {
	margin-top:100px;
	min-height:400px;
}
.page_title {
	font-family: 'Ubuntu', sans-serif;
	font-size:40px;
	font-weight:700;
	border-bottom:rgba(203,203,203,1.00) dotted 1px;
	padding:40px 0 0 0;
	margin:0 0 10px 0;
}
/* <- CONTEUDO */